@-ms-viewport {
  width: device-width;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
h1,
.h1 {
  font-size: 36px;
}
.popover {
  font-size: 0.9em;
}
.popover#search-popover {
  left: -95px;
}
.popover#search-popover .arrow {
  margin-left: 0;
}
.btn-xs-block {
  display: inline-block;
  padding-left: 12px;
  padding-right: 12px;
  width: auto;
}
.theme #header {
  margin-bottom: 400px;
}
#header {
  margin-top: 0;
  background-color: #ffee00;
}
#header .sidebar {
  position: static;
  padding: 0;
  height: auto;
  background: none;
}
#header .sidebar .content {
  position: static;
}
#header .sidebar .gradient {
  display: none;
}
#header #logo {
  z-index: 1010;
  position: absolute;
  top: 20px;
  left: 15px;
  width: 140px;
}
#slideshow {
  padding-top: 90px;
}
#slideshow .carousel-caption {
  padding: 15px;
}
#slideshow img {
  width: 100%;
}
#claim {
  z-index: 1010;
  width: 400px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -200px;
  text-align: center;
  font-size: 1.2em;
}
.stripes {
  width: 10%;
}
.social-media {
  z-index: 1010;
  position: absolute;
  top: 55px;
  right: 15px;
  left: auto;
}
.social-media li {
  margin: 0 0 0 5px;
  font-size: 0.6em;
}
#navigation {
  top: 0;
  padding: 0;
  height: 90px;
}
#navigation .navbar-form {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 140px;
  height: auto;
  margin: 0;
  padding: 0;
  border-bottom: 0;
}
#navigation .navbar-form .input-group > .form-control {
  height: 30px;
}
#navigation .navbar-form .input-group-btn > .btn {
  height: 30px;
}
#navigation .navbar {
  position: relative;
  top: auto;
  left: auto;
  width: auto;
  height: 90px;
  margin: 0;
  padding: 50px 0 0 0;
  border-right: 0;
  overflow: visible;
  text-align: center;
}
#navigation .navbar-nav {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  width: auto;
  overflow: visible;
  display: inline-block;
  float: none;
}
#navigation .navbar-nav i.fa-chevron-up,
#navigation .navbar-nav i.fa-chevron-down {
  display: none;
}
#navigation .navbar-nav li.has-children > a {
  margin: 5px 0;
  padding: 5px;
}
#navigation .navbar-nav > li {
  border-bottom: 0;
}
#navigation .navbar-nav > li:hover .menu {
  display: block;
}
#navigation .navbar-nav > li > a {
  margin: 5px 0;
  padding: 5px;
  font-size: 12px;
}
#navigation .navbar-nav > li .menu {
  position: absolute;
  top: 35px;
  left: 0;
  min-width: 100%;
  padding: 20px;
  background: #ffee00;
  border: 1px solid #000;
  text-align: left;
}
#navigation .navbar-nav > li .menu .fa-stack {
  display: inline-block;
}
#navigation .navbar-nav > li .menu a {
  display: inline;
  padding: 0;
  color: #000;
}
#navigation .navbar-nav > li .menu a:hover,
#navigation .navbar-nav > li .menu a:active,
#navigation .navbar-nav > li .menu a:focus {
  text-decoration: underline;
}
#navigation .navbar-nav > li .menu .show-all {
  padding-top: 10px;
  background-color: transparent;
}
#navigation .navbar-nav > li .menu ul.level-0,
#navigation .navbar-nav > li .menu ul.level-1,
#navigation .navbar-nav > li .menu ul.level-2 {
  background-color: transparent;
  text-align: left;
}
#navigation .navbar-nav > li .menu ul.level-0 {
  position: relative;
}
#navigation .navbar-nav > li .menu ul.level-0 ul {
  display: block;
  padding: 0;
  border-width: 0;
}
#navigation .navbar-nav > li .menu ul.level-0.more-children {
  margin-bottom: 20px;
}
#navigation .navbar-nav > li .menu ul > li {
  white-space: nowrap;
}
#navigation .navbar-nav > li .menu.large {
  width: 750px;
}
#navigation .navbar-nav > li .menu.large ul li {
  white-space: normal;
}
#navigation .navbar-nav > li .menu.large ul li.level-1 {
  float: left;
  width: 25%;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child {
  float: none;
  width: 100%;
  margin-bottom: 30px;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child li.level-2 {
  float: left;
  width: 23%;
  margin: 0 2% 30px 0;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child li.level-2:nth-child(6) {
  position: absolute;
  top: 150px;
  left: 25%;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child li.level-2 > a {
  font-family: 'Times new Roman', Times, Serif;
  font-size: 1.1em;
  font-weight: bold;
}
#navigation .navbar-nav > li .menu.large ul li.level-1 > a {
  display: block;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 1.3em;
  font-family: 'Times new Roman', Times, Serif;
  font-style: italic;
}
#language {
  z-index: 1010;
  position: absolute;
  right: 165px;
  top: 17px;
}
#language .flag {
  margin: 0;
}
#sidebar {
  margin-bottom: 0;
}
#content.col-sm-8 {
  padding-right: 40px;
  border-right: 1px solid #c2c2c2;
}
#main-separator {
  top: -54px;
}
#main-separator.fixed {
  z-index: 100;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
}
#main-separator.fixed #gauge-select-wrapper {
  position: static;
  bottom: auto;
  left: auto;
  right: auto;
}
#main-separator #newsletter {
  text-align: left;
}
#main-separator #newsletter label {
  margin-top: 5px;
}
#main-separator #newsletter form {
  margin-top: 0;
}
#main-separator .row {
  background-color: #ffee00;
}
#static-gauge-select {
  margin-top: 0;
}
#gauge-select-wrapper {
  padding-left: 0;
}
#gauge-select-wrapper strong {
  font-size: 1em;
  line-height: 1.1em;
}
#gauge-select-wrapper #gauge-select .gauges i {
  font-size: 1.8em;
}
#service-navigation ul {
  float: right;
  margin: 0;
  font-size: 0.9em;
}
.modal-dialog {
  padding-top: 10px;
}
.map {
  height: 500px;
}
#location-map {
  height: 200px;
}
#dealer-list .contact {
  padding-top: 0;
}
#product-view .media-galery li {
  width: 22%;
  margin: 0 4% 4% 0;
}
#product-view .media-galery li:nth-child(2n) {
  margin-right: 4%;
}
#product-view .media-galery li:nth-child(4n) {
  margin-right: 0;
}
.data-grid#remaining-stock-grid .item {
  margin-bottom: 0;
}
.data-grid .col-sm-4:nth-child(3n +1) {
  clear: both;
}
.data-grid .col-sm-6:nth-child(2n + 1) {
  clear: both;
}
#event-filter .filter {
  font-size: 1em;
}
#event-list .month .event {
  margin-bottom: 0;
}
#event-list .month .event .title {
  display: inline;
  padding-top: 0;
}
#theme-galery {
  position: absolute;
  top: -120px;
  right: 0;
  left: 170px;
  margin: 0;
}
#theme-galery li {
  float: right;
  width: 100px;
  height: 75px;
  margin: 0 0 0 15px;
  overflow: hidden;
}
#footer {
  margin-top: 54px;
}
#footer #trusted-shop {
  margin-bottom: 45px;
}
#footer #trusted-shop .h3 {
  margin-top: 0;
}
#footer #trusted-shop #trusted-shop-badge {
  float: left;
  margin: 5px 15px 0 0;
}
#footer #trusted-shop ul li {
  float: left;
  width: 24%;
}
#footer-navigation ul li.level-1:first-child li.level-2,
#footer-navigation ul li.level-1:nth-child(2) li.level-2 {
  float: none;
  width: 100%;
}
#footer-navigation ul li.level-1:first-child li.level-2 {
  margin-top: 15px;
}
.advent-calendar #advent-calendar #competition-info-button {
  position: absolute;
  top: -77px;
  left: 15px;
  margin: 0;
  padding-top: 4px;
  padding-bottom: 4px;
}
.advent-calendar #header {
  margin-bottom: 90px;
}
.advent-calendar #newsletter {
  background: #ffee00;
}
.advent-calendar .social-media {
  top: 55px;
}
#saison-promotion-popup .close {
  right: -20px;
  margin: 0;
}
#saison-promotion-popup .modal-dialog {
  width: 600px;
}
#brands .brand:nth-child(3n + 1) {
  clear: both;
}
.image-galery__item {
  width: 22%;
}
.image-galery__item:nth-child(2n) {
  margin-right: 4%;
}
.image-galery__item:nth-child(4n) {
  margin-right: 0;
}
#dealer-search-form .button-group {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
#dealer-search-form .button-group .btn {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  width: 48%;
  margin-bottom: 0;
}
